Bug 56571 - ssh connections fail: sftpserv not present
Summary: ssh connections fail: sftpserv not present
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 02:41 UTC by David Kaplan
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 14:57:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kaplan 2001-11-21 02:41:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
When I use gftp to make an SSH connection between two machines, it
complains that it cant find sftpserv and fails.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run gftp
2.select ssh
3.enter username, password, etc
	

Actual Results:  Gftp spits out the following error:

Opening SSH connection to volcan
dmk@volcan's password: 
bash: sftpserv: command not found

Error: Received wrong init string from server
Waiting 30 seconds until trying to connect again


Expected Results:  sftp connection to other machine

Additional info:

SSH connections work to the machines involved without gftp.

Comment 1 Havoc Pennington 2002-02-12 00:52:15 UTC
I believe this problem is on the SSH server, not in gftp. openssh-servers is
supposed to contain sftpserv.


Note You need to log in before you can comment on or make changes to this bug.